## pylogsparser 0.4

=== debian/changelog ===
pylogsparser (0.4-1) unstable; urgency=low

  * Initial release (Closes: #659610)

 -- Fabien Boucher <fabien.dot.boucher@gmail.com>  Sat, 11 Feb 2012 20:43:31 +0000
