=== debian/control ===
Source: pylogsparser
Section: python
Priority: optional
Maintainer: Fabien Boucher <fabien.dot.boucher@gmail.com>
Build-Depends: debhelper (>= 8.0.0),
	       python-epydoc,
	       python,
	       python-lxml,
	       python-tz,
	       python-geoip
Standards-Version: 3.9.2
Homepage: http://www.wallix.org/pylogsparser-project/

Package: python-logsparser
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-lxml,
         python-tz,
         python-geoip
Provides: ${python:Provides}
Description: Python library for log parsing, tagging and analysis.
 Pylogsparser is a library that can be used to parse log lines and extract
 various metadata out of them according to known log formats. The library
 is shipped with several default log formats, such as Syslog, Apache, sshd and
 many others. It is also possible to define and use your own log formats with
 the library, as XML definition files.
