=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

override_dh_clean:
	rm -rf html
	dh_clean

override_dh_installdocs:
	epydoc --no-private -n pylogsparser -o html -q logsparser > /dev/null 2>&1
	dh_installdocs

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_install:
	dh_auto_install
	python debian/runtests.py debian/python-logsparser
endif

%:
	dh $@ --with=python2
