=== debian/watch ===
version=3
https://github.com/wallix/pylogsparser/tags .*/tarball/(.*)
